/*
Theme Name:     BEWellnessnutrition
Description:    
Author:         admin
Template:       aqua

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.logo-img {
    height: auto!important;
    max-width: 200px!important;
}

.vc_custom_1447983039224 {
    background-color: #ffffff !important;
    padding: 0px 60px 60px !important;
}

.tb-header-v1 #nav > li > ul > li, .tb-header-v2 #nav > li > ul > li, .tb-header-v3 #nav > li > ul > li {
    display: inline;
    height: 0;
    overflow: visible;
    transition: all 0.3s ease 0s;
}

.tb_footer {
    background-color: #eeeeee !important;
}

.tb_footer .footer-bottom {
text-align:center;
}

.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0;
}

.single .tb-header-wrap.tb-header-v1, .archive .tb-header-wrap.tb-header-v1, .search .tb-header-wrap.tb-header-v1 {
 background-image: url("http://www.bewellnessnutrition.com.au/wp-content/uploads/2015/12/emma-about-be.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.textwidget {
    color: #888;
    font-family: 'Open Sans', sans-serif!important;
    font-size: 12px;
    line-height: 3;
    text-transform: none;
}

.single .main-content .row {
    background-color: #fff;
margin:0px!important;
padding: 20px 40px !important;
}

.single article.post .tb-content-block .blog-desc, .single article.space .tb-content-block .blog-desc {
text-align:left!important;
}

.archive .main-content .row {
background-color: #fff;
margin:0px!important;
padding: 20px!important;
}

.tb_footer a {
    color: #1aa85f !important;
    font-size: 10.5px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-left: 3px;
    text-transform: uppercase;
}

.tb_footer .footer-bottom {
    padding: 10px 0 20px;
}


.search .main-content .row {
 background-color: #fff;
margin:0px!important;
}

.search .main-content .searchrow {
padding: 50px 10px !important;
}

.single article {
    padding: 40px 20px 0;
}

.search .title-bar .page-title, .woocommerce .title-bar-shop .page-title {
    color: #fff;
    font-family: 'Open Sans', sans-serif!important;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.title-bar .page-breadcrumb a, .title-bar .woocommerce-breadcrumb a, .woocommerce .title-bar-shop .page-breadcrumb a, .woocommerce .title-bar-shop .woocommerce-breadcrumb a {
    color: #fff!important;
    font-family:'Open Sans', sans-serif!important;
    font-size: 12px;
    font-weight: 600;
}

.search .title-bar, .title-bar-shop {
    background-color: #8dc155;
    color: #fff;
}

.current, .page-breadcrumb {
    font-family: open sans;
    font-size: 12px;
    font-weight: 300;
}


.search .title-bar, .title-bar-shop {
margin:0;
}

.single .tb-header-wrap.tb-header-v1, .archive .tb-header-wrap.tb-header-v1, .search .tb-header-wrap.tb-header-v1 {
    padding: 10px;
}

.single .sidebar-right li, .archive .sidebar-right li, .search .sidebar-right li {
    line-height: 2;
    padding: 0 15px;
    text-align: left !important;
}

.single .tb-header-v1 .col-menu, .archive .tb-header-v1 .col-menu, .search .tb-header-v1 .col-menu {
    display: inline-block;
    float: none;
    padding-top: 65px;
    vertical-align: top!important;
}

.single .main-content, .archive .main-content, .search .main-content {
    background-color: #eeeeee !important;
}

.archive article {
    padding: 0px 0px 20px;
border-bottom: 1px solid #eee !important;
}

.search article {
 padding: 0px 30px 20px;
border-bottom: 1px solid #eee !important;
}

.blog-desc {
font-size:13px!important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1450008002916 {
    padding: 0 100px;
}

.single .col-xs-12.col-sm-3.col-md-3.col-lg-3.sidebar-right, .archive .col-xs-12.col-sm-3.col-md-3.col-lg-3.sidebar-right, .search .col-xs-12.col-sm-3.col-md-3.col-lg-3.sidebar-right {
    margin: 30px 0;
    padding: 30px;
}


.menu-item.visible-xs.tb_logo_mbmenu {
    display: none !important;
}

#nav > li {
    width: 0!important;
}

.archive .blog-info, .search .blog-info {
 margin-bottom: 25px;
    margin-top: 25px;
    text-align: right;
}

.blog-info span a, .blog-info span a:hover {
    color: #16998e !important;
}

strong {
    color: #16998e !important;
    font-size: 10px!important;
    font-weight: 400 !important;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.tb-header-wrap.tb-header-v1.tb_header_fixed .menu-list, .menu-list.menu-tb.text-center {
    background-color: rgba(255, 255, 255, 0.8)!important;
}

.wpb_widgetised_column .widget li {
    text-align: left !important;
}

.widget.widget_tag_cloud .tagcloud a {
    color: #16998e;
}

.healthprof td {
    border-width: 0 1px 1px 0;
    font-size: 13px;
    text-align: center;
font-weight: lighter !important;
}

.tb-blog.blog article .blog-title a {
line-height:1;
}

.wpb_wrapper li {
    font-size: 13px!important;
}

.wpb_widgetised_column .widget li {
    text-align: left!important;
}

.tb-post-list .tb-post-side .tb-post-side-ct .date {
    color: #bdbdbd;
    display: block;
    font-family: 'Open Sans', sans-serif!important;
    font-size: 13px;
    font-style: italic;
    font-weight: 300!important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
    top: 35px !important;
}

.wpb_widgetised_column, .sidebar-right {
    border-left: 1px solid #eee !important;
    padding-left: 20px;
}

.post-navigation .nav-links .nav-previous .btn, .post-navigation .nav-links .nav-next .btn {
    border: 1px solid #16998e !important;
    border-radius: 0!important;
    color: #16998e !important;
    display: inline-block;
    font-weight: 300;
    vertical-align: top;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    display: none;
}

.post-navigation .nav-links .nav-previous .btn, .post-navigation .nav-links .nav-next .btn {
    border-radius: 50px;
    display: inline-block;
    font-weight: 300;
    vertical-align: top;
    width: 100px;
}

.vc_gitem_row.vc_row.vc_gitem-row-position-top {
    background-color: white !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #fff!important;
    border: 1px solid #16998e !important;
    border-radius: 0;
    color: #16998e !important;
    padding: 6px 12px;
}

body h4 {
    color: #666;
    font-family: "Nunito",sans-serif !important;
    font-size: 14px!important;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0!important;
    line-height: 2!important;
    margin-bottom: 0;
    opacity: 1;
    transition: opacity 0.24s ease-in-out 0s;
    visibility: visible;
}

.single article.post .blog-info, .single article.space .blog-info, .blog-info, .blog-info span {
    font-size: 10px!important;
    letter-spacing: 1px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: #16998e !important;
    border: 1px solid #16998e !important;
    border-radius: 0;
    color: #fff !important;
    padding: 6px 12px;
}

#tb_back_to_top span {
    background: transparent none repeat scroll 0 0 !important;
    border: 1px solid #16998e !important;
    color: #16998e !important;
    display: block;
    height: 40px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    width: 40px;
}

#tb_back_to_top span:hover {
    background: #16998e !important;
}

#nav > li > ul li a {
    border-bottom: medium none!important;
    color: #444444!important;
    display: block;
    font-family: 'Open Sans',sans-serif !important;
    font-weight: lighter;
    line-height: 60px;
    padding: 10px 0;
    text-align: left;
    text-transform: uppercase;
}

#nav > li > ul li.current-menu-item a {
    color: #84c340!important;
}

#nav > li > ul li a:hover {
    color: #84c340!important;
}

#nav > li > ul {
    left: 7px !important;
    padding: 5px 20px !important;
}

#nav > li > ul, .tb-header-shop #nav > li > ul {
    background-color: #f7f7f7!important;
border:1px solid #eee;
}

td {
    1px solid #eee!important;
}

.wpb_wrapper li {
    padding-left: 20px;
}

.wpb_wrapper > ul {
    margin-bottom: 20px !important;
}

.post-navigation .nav-links .nav-previous .btn:hover, .post-navigation .nav-links .nav-next .btn:hover  {
    border: 1px solid #16998e !important;
background-color:#16998e;
    border-radius: 0!important;
    color: #fff !important;
    display: inline-block;
    font-weight: 300;
    vertical-align: top;
}

.post-navigation .nav-links {
    text-align: center!important;
}

.blog-info {
    font-family: "Nunito",sans-serif !important;
    font-size: 13px;
}

.about-author {
    display: none;
}

.tb-blog.blog article .blog-info > span a, .single article.post .blog-info > span a, .single article.space .blog-info > span a {
    color: #16998e !important;
}

.widget.widget_tag_cloud .tagcloud a {
    border: 1px dotted #ccc!important;
    border-radius: 0!important;
    display: inline-block;
    font-size: 12px !important;
    line-height: normal;
    margin-bottom: 4px!important;
    margin-right: 4px!important;
    padding: 7px 10px!important;

}

.tb-blog.blog article .blog-info > span a:hover, .single article.post .blog-info > span a:hover, .single article.space .blog-info > span a:hover {
    color: #84c340 !important;
}

.tb-blog.blog article .blog-info > span {
    margin-left: 10px!important;
}

h3.headline {
    letter-spacing: 0.1em;
    margin: 0 0 20px!important;
}

.tb-header-wrap.tb_header_fixed {
    top: 10px!important;
}

.vc_row.wpb_row.ro-about-us {
    padding: 50px 100px;
}


.widget li a {
    color: #666;
    font-family: 'Open Sans', sans-serif!important;
    font-size: 13px !important;
    text-transform: uppercase;
}

.tb-post-list .tb-post-side .tb-post-side-ct a {
    color: #666;
    font-family: "Nunito",sans-serif !important;
    font-size: 13px;
    transition: all 0.3s ease-in-out 0s;
}

.widget li {
    background-color: #f5f5f5;
    border-left: 1px solid #84c340 !important;
    border-radius: 0 !important;
    border-right: 1px solid #84c340 !important;
}


.blog-desc, .tb-blog.blog article .blog-info > span {
    color: #666;
    font-family: "Nunito",sans-serif !important;
    font-size: 13px;
}


.vc_row.wpb_row.ro-blog {
    margin-top: -200px;
    padding: 20px 40px;
}

.tb-blog.blog article {
    border-bottom: 1px solid #eee!important;
}

a, a:hover, a:focus, a:active, a.active {
    color: #84c340;
}

.tb-blog.blog article .blog-title {
  margin-bottom: 60px !important;
    margin-top: 30px !important;
text-align:center;
}

.single article.post h2.blog-title, .single article.space h2.blog-title {
color: #1aa85f !important;
    font-family: "Open Sans",sans-serif !important;
    font-size: 20px !important;
    font-style: normal !important;
    font-weight: lighter;
    letter-spacing: 1.5px !important;
    margin-top: 0 !important;
    padding-bottom: 20px;
    text-transform: uppercase;
text-align:center;
}


.tb-blog.blog article .blog-title::after, .single article.post h2.blog-title::after, .single article.space h2.blog-title::after, .archive .blog-title::after, .search .blog-title::after  {
    background-color: #666;
    content: "";
    display: block;
    height: 1px;
    position: relative;
    top: 15px;
    width: 30px;
    background-color: #a4d35c !important;
margin:0px auto;
}

.wpb_widgetised_column {
    margin-top: 55px;
}

input[type="text"], input[type="email"], input[type="search"], textarea, select {
    background-color: #ffffff;
    border: 1px solid #eeeeee!important;
     font-family: 'Open Sans', sans-serif!important;
    font-size: 13px;
    line-height: 28.8px;
    outline: medium none;
    padding: 5px 15px;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.tb-blog.blog article .blog-title a, .archive .blog-title a, .search .blog-title a, .no-results h2 {
    color: #1aa85f !important;
     font-family: 'Open Sans', sans-serif!important;
    font-size: 20px;
    font-style: normal !important;
    font-weight: lighter;
    letter-spacing: 1.5px !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 10px;
    text-transform: uppercase;
text-align:center!important;
}

.archive h2, .search h2 {
margin-top:20px;
text-align:center;
margin-bottom:40px;
}

.tb-content-block, .tb-content-block p {
    margin-top: 25px;
}

.main-content .widget h3.wg-title {
    background: transparent none repeat scroll 0 0!important;
    border: medium none!important;
    font-size: 18px !important;
    margin-bottom: 20px!important;
    padding: 10px 0;
    text-align: center!important;
    text-transform: uppercase;
}


.menu-item-inner span {
    font-size: 14px;
}

.vc_row:last-child {
    padding-bottom: 50px;
}

#tb_back_to_top span i {
    font-size: 24px;
    line-height: 38px!important;
}

#tb_back_to_top span {
    border-radius: 50%;
}

.widget li {
    text-align: center !important;
}

em {
    color: #16998e !important;
     font-family: 'Open Sans', sans-serif!important;
    font-size: 1em !important;
    font-weight: 300 !important;
    letter-spacing: 0.5px;
}
.homepage .vc_row.wpb_row.ro-about-us {
   text-align:center;
}

.feature-box-title.blog-title > a {
    color: #1aa85f !important;
    pointer-events: none !important;
}

h3.headline.underline.text-center::after, h3.headline.underline.text-center span::after {
    margin: auto auto 40px!important;
}

.wpb_wrapper a {
    color: #16998e;
}

body {
   color: #666 !important;
   font-family: "Nunito",sans-serif!important;
    font-weight: lighter!important;
    line-height: 20px;
font-size:13px;
}

blockquote {
   font-family: 'Open Sans', sans-serif!important;
}

.feature-box.deviation2 .feature-box-title {
    margin-bottom: 40px!important;
    margin-top: 70px!important;
}

h1.vc_custom_heading {
 color: #1aa85f!important;
    font-family: 'Open Sans', sans-serif!important;
    font-style: normal;
    font-weight: 300!important;
    letter-spacing: 1.5px !important;
    line-height: 26.4px;
    opacity: 1;
    text-transform: uppercase;
    transition: opacity 0.24s ease-in-out 0s;
    visibility: visible;
	font-size:20px!important;
}

h2.vc_custom_heading {
 color: #1aa85f!important;
    font-family: 'Open Sans', sans-serif!important;
    font-size: 15px!important;
    font-style: normal;
    font-weight: 300!important;
    letter-spacing: 1.5px !important;
    line-height: 26.4px;
    opacity: 1;
    text-transform: uppercase;
    transition: opacity 0.24s ease-in-out 0s;
    visibility: visible;
}


body h3 {
    color: #1aa85f!important;
    font-family: 'Open Sans', sans-serif!important;
    font-size: 20px!important;
    font-style: normal;
    font-weight: 300!important;
    letter-spacing: 1.5px !important;
    line-height: 26.4px;
    opacity: 1;
    text-transform: uppercase;
    transition: opacity 0.24s ease-in-out 0s;
    visibility: visible;
}

.deviation-blog .blog-title a::after, .deviation-blog .feature-box-title a::after, .deviation-feature-box .blog-title a::after, .deviation-feature-box .feature-box-title a::after {
    border-bottom: medium none!important;
}

p {
    margin-bottom: 25px !important;
 font-size: 13px!important;
}

blockquote p:last-of-type {
   font-size: 13px !important;
    letter-spacing: 1px;
    margin-bottom: 0 !important;
}

blockquote {
    background: #f5f5f5 none repeat scroll 0 0;
    border-left: 1px solid #a4d35c!important;
    border-right: 1px solid #a4d35c!important;
    margin: 30px 0!important;
    padding: 15px!important;
}

h3.headline.underline::after {
    background-color: #a4d35c!important;
}

h1.vc_custom_heading::after {
  background-color: #a4d35c !important;
    content: "";
    display: block;
    height: 1px;
    margin: 0 auto;
    position: relative;
    text-align: center !important;
    top: 15px;
    width: 30px;
	font-size:20px;
}

.green {
color:#1aa85f !important;
}

.tb-header-wrap.tb-header-v2, .tb-header-wrap.tb-header-shop {
    padding-top: 10px!important;
}

.tb-header-v2 #nav {
    background-color: #f5f5f5;
    border-left: 1px solid #a4d35c!important;
    border-right: 1px solid #a4d35c!important;
}


#nav > li > a {
    color: #6f6f6f!important;
    display: inline-block;
    font-family: 'Open Sans', sans-serif!important;
    font-weight: lighter!important;
    padding: 20px 0;
    position: relative;
    text-transform: uppercase;
}

#nav > li > a::after {
    border-top: 1px solid #a4d35c !important;
    margin-top: 15px;
}

#nav > li > a {
    color: #444444;
    display: inline-block;
    padding: 20px 0 0!important;
}

.tb-header-wrap.tb_header_fixed .col-menu {
    margin-top: 65px;
    text-align: center;
    vertical-align: top;
    z-index: 99;
}


.wpb_wrapper li {
font-size:14px;
}

.textual {
    font-family: "Nunito",sans-serif!important;
    font-size: 13px!important;
    font-weight: 300 !important;
    line-height: 2;
    padding: 10px 20px 20px;
}

#nav > li {
    width: 0;
}

#nav > li > a, .tb-header-shop #nav > li > a {
    font-size: 13px;
}

@media screen and (max-width:1200px) {

#nav > li > a, .tb-header-shop #nav > li > a {
    font-size: 11px!important;
}

#nav > li > ul li a, .tb-header-shop #nav > li > ul li a {
    font-size: 11px!important;
}

.vc_row.wpb_row.ro-about-us {
    margin-top: -180px!important;
}

.deviation-blog .blog-desc, .deviation-blog .feature-box-desc, .deviation-feature-box .blog-desc, .deviation-feature-box .feature-box-desc {
    background-color: rgba(238, 238, 238, 0.8) !important;
}

.tb-post-list .tb-post-side .tb-post-side-ct {
    margin-left: 0!important;
}
.tb-post-list .tb-post-side .tb-post-side-img {
display:none!important;
}

.logo-img {
    height: auto !important;
    max-width: 156px !important;
}

}

@media screen and (max-width:991px) {

.vc_row.wpb_row.ro-about-us {
    margin-top: 0 !important;
}

.widget_categories ul li a, .widget_archive ul li a {
    float: left !important;
    line-height: normal;
    padding: 10px 0!important;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.blog-desc, .tb-blog.blog article .blog-info > span {
    color: #666;
    font-family: "Nunito",sans-serif !important;
    font-size: 10px;
}

.widget_categories ul li a, .widget_archive ul li a {
text-align:left;
}

.widget li a {
font-size:9px!important;
}

.vc_row.wpb_row.ro-blog {
 margin-top: 0 !important;
}

.tb-header-wrap.tb_header_fixed .col-menu {
    margin-top: 31px;
}

.vc_row.wpb_row.ro-about-us {
    padding: 10px 140px;
}

.vc_row.wpb_row.ro-about-us {
    padding: 0 100px !important;
}

.vc_row.wpb_row.ro-about-us:first-child {
    padding: 40px 100px 0px !important;
}

.vc_row.wpb_row.ro-about-us:last-child {
    padding: 0px 100px 40px !important;
}

.widget li a {
font-size:9px;
}

.main-content .widget h3.wg-title {
    font-size: 13px !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1449708821690 {
    padding-top: 30px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.ro-about-us.vc_custom_1438653056937 {
    padding-top: 50px !important;
}

}

@media screen and (max-width:767px) {

.ro-mini-cart-mobile.visible-xs {
display:none!important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1450008002916 {
    padding: 0 20px;
}

.widget.widget_search {
display:none;
}

.tb-header-v1 #nav > li:not(:first-child) a, .tb-header-v2 #nav > li:not(:first-child) a, .tb-header-v3 #nav > li:not(:first-child) a {
    padding: 7px 0!important;
line-height:1.8;
}

#nav > li {
    padding: 10px 0!important;
}

#nav > li a {
    font-weight:400!important;
}

.tb-header-v1 #nav, .tb-header-v2 #nav, .tb-header-v3 #nav {
padding: 20px 30px 30px;
}

#nav {
padding-bottom:30px!important;
}

#nav > li a:hover {
color:#84c340 !important;
}

.single .tb-header-wrap.tb-header-v1, .archive .tb-header-wrap.tb-header-v1, .search .tb-header-wrap.tb-header-v1 {
height:200px;
}

.ro-hamburger::before, .ro-hamburger::after, .ro-hamburger span {
    background: #ffffff!important;
}

#nav > li > a, .tb-header-shop #nav > li > a {
    color: #555 !important;
    font-size: 14px !important;
    line-height: 2;
}

.tb-header-v1 #nav > li:not(:first-child) a, .tb-header-v2 #nav > li:not(:first-child) a, .tb-header-v3 #nav > li:not(:first-child) a {
    border-bottom: medium none !important;
}

#nav > li > ul, .tb-header-shop #nav > li > ul {
    background-color: #f8f8f8 !important;
    border: medium none!important;
    margin: 10px 10px 0!important;
}

.wpb_single_image img {
    margin: 20px auto 30px;
}

.tb-header-v1 #nav > li:not(:first-child) a, .tb-header-v2 #nav > li:not(:first-child) a, .tb-header-v3 #nav > li:not(:first-child) a {
text-align:center!important;
}

.vc_row.wpb_row.ro-about-us:last-child {
    padding: 0 50px 40px !important;
}
.vc_row.wpb_row.ro-about-us:first-child {
    padding: 40px 50px 0 !important;
}

#nav > li {
    width: 100% !important;
}

.fees .vc_empty_space {
    display: none!important;
}

.fees .feature-box.deviation2 .image-bg {
padding-bottom:0px!important;
}

.feature-box.deviation2 .feature-box-title {
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}

.fees .image-bg.clearfix {
background-image:none!important;
}

.healthprof .wpb_single_image img {
    width: 50%!important;
}

.about-author {
    display: none !important;
}

.tb-header-v1 #nav > li > ul, .tb-header-v2 #nav > li > ul, .tb-header-v3 #nav > li > ul {
    background-color: transparent;
    border-left: 1px solid #84c340 !important;
    border-right: 1px solid #84c340 !important;
}

.widget li a {
    font-size: 12px !important;
}

}

@media screen and (max-width:600px) {
td {
    display: inline-block;
    width: 100%;
}

ul, ol {
    padding-left: 0;
}

#tb_back_to_top.active {
display:none!important;
}

.search article {
padding: 0 0px 20px;
}

.tb-menu-text-item .menu-item-inner span {
    display: inherit!important;
    line-height: 2 !important;
    width: 100% !important;
}

.single .main-content .row {
padding:20px 10px!important;
}

.deviation-blog .blog-desc, .deviation-blog .feature-box-desc, .deviation-feature-box .blog-desc, .deviation-feature-box .feature-box-desc {
padding:10px!important;
}

.archive .main-content .row {
padding:20px 10px!important;
}

.feature-box-desc .tb-menu-text-item .menu-item-inner span.price {
    clear: both !important;
    left: 0 !important;
    position: relative!important;
    text-align: center!important;
    top: 0 !important;
    width: 100% !important;
margin-bottom:10px;
}

.fullwidthbanner-container .fullwidthabanner {
    height: 200px !important;
    position: absolute !important;
    width: 100%;
}

.feature-box-desc .tb-menu-text-item .menu-item-inner .title {
    display: block !important;
    float: left;
    font-weight: 400!important;
    max-width: 100%;
    text-align: center!important;
    white-space: normal !important;
    width: 100% !important;
}

.tb-menu-text-item .menu-item-inner span.solid {
display:none!important;
}

.vc_row.wpb_row.ro-blog {
    padding: 20px 10px;
}

.vc_row.wpb_row.ro-about-us {
    padding: 0 20px !important;
}

.vc_row.wpb_row.ro-about-us:first-child {
    padding: 40px 20px 0px !important;
}

.vc_row.wpb_row.ro-about-us:last-child {
    padding: 0px 20px 40px !important;
}

.vc_custom_1449697944028 {
    background-color: #ffffff !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.ro-header-background-slider, .forcefullwidth_wrapper_tp_banner {
    height: 200px!important;
}
}

@media screen and (max-with:450px) {

.vc_row.wpb_row.ro-about-us {
    padding: 0 10px!important;
}

.vc_row.wpb_row.ro-about-us:last-child {
 padding: 0 10px!important;
}

.vc_row.wpb_row.ro-about-us:first-child {
    padding: 40px 10px 0px!important;
}

.vc_row.wpb_row.ro-about-us:last-child {
    padding: 0px 10px 40px!important;
}

ol, ul {
    margin: 0 0 24px!important;
}

.feature-box-desc .title, .feature-box-desc .price {
    font-size: 12px!important;
}

.textual { 
float:left!important;
width:100%!important;
}

.feature-box-desc {
    padding: 10px!important;
}


.vc_custom_1447983039224 {
    background-color: #ffffff!important;
    padding: 0px!important;
}

}